{% extends 'frontend/shared/layouts/default.html.twig' %}

{% block body %}
<section class="heading-page" style="background-image: url({{ asset('assets/images/metho/metho.jpg') }})">
    <h2 class="heading-caption font-satisfy text-white">Actualités</h2>
</section>
<main id="main">
	<section>
		<div class="container">
			<div class="row">
				<div class="col-xs-12 actualites-container">

					{% if news %}
						<div class="actualites-box">
							<h1 class="n-title mb-3">{{ news.title }}</h1>
							<div class="public">
								<i class="fa fa-tag mr-1"></i><span>Publication le {{ news.createdDate|date("d/m/Y") }} | Mise à jour le {{ news.updatedDate|date("d/m/Y") }}</span>
							</div>
							<div class="n-img">
								<img src="{{ news.thumb }}" onerror="this.src='{{ asset('assets/images/no-images.jpg') }}';" alt="{{ news.title }}"/>
							</div>
							<div class="n-content text-justify keepEditorStyle">
								{{ news.content|raw }}
							</div>
						</div>
					{% endif %}

					<div class="back-to-list">
						<a href="{{ path('news.index')}}">Voir tous les articles</a>
					</div>

					{% include 'frontend/news/_last_news.html.twig' %}

				</div>
			</div>
		</div>
	</section>
</main>

{% endblock %}

{% block javascripts %}
{{ '<script type="application/ld+json">' | raw }}
{{ richSnippets | json_encode | raw }}
{{ '</script>' | raw }}
{% endblock %}